{
  "_from": "jest-haste-map@^26.6.2",
  "_id": "jest-haste-map@26.6.2",
  "_inBundle": false,
  "_integrity": "sha512-easWIJXIw71B2RdR8kgqpjQrbMRWQBgiBwXYEhtGUTaX+doCjBheluShdDMeR8IMfJiTqH4+zfhtg29apJf/8w==",
  "_location": "/jest-haste-map",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "jest-haste-map@^26.6.2",
    "name": "jest-haste-map",
    "escapedName": "jest-haste-map",
    "rawSpec": "^26.6.2",
    "saveSpec": null,
    "fetchSpec": "^26.6.2"
  },
  "_requiredBy": [
    "/@jest/core",
    "/@jest/reporters",
    "/@jest/test-sequencer",
    "/@jest/transform",
    "/jest-runner",
    "/jest-runtime",
    "/jest-snapshot"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/jest-haste-map/-/jest-haste-map-26.6.2.tgz",
  "_shasum": "dd7e60fe7dc0e9f911a23d79c5ff7fb5c2cafeaa",
  "_spec": "jest-haste-map@^26.6.2",
  "_where": "/root/farzoom/eco-ebg/node_modules/@jest/core",
  "bugs": {
    "url": "https://github.com/facebook/jest/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "@jest/types": "^26.6.2",
    "@types/graceful-fs": "^4.1.2",
    "@types/node": "*",
    "anymatch": "^3.0.3",
    "fb-watchman": "^2.0.0",
    "fsevents": "^2.1.2",
    "graceful-fs": "^4.2.4",
    "jest-regex-util": "^26.0.0",
    "jest-serializer": "^26.6.2",
    "jest-util": "^26.6.2",
    "jest-worker": "^26.6.2",
    "micromatch": "^4.0.2",
    "sane": "^4.0.3",
    "walker": "^1.0.7"
  },
  "deprecated": false,
  "devDependencies": {
    "@jest/test-utils": "^26.6.2",
    "@types/anymatch": "^1.3.1",
    "@types/fb-watchman": "^2.0.0",
    "@types/micromatch": "^4.0.0",
    "@types/sane": "^2.0.0",
    "jest-snapshot-serializer-raw": "^1.1.0",
    "slash": "^3.0.0"
  },
  "engines": {
    "node": ">= 10.14.2"
  },
  "gitHead": "4c46930615602cbf983fb7e8e82884c282a624d5",
  "homepage": "https://github.com/facebook/jest#readme",
  "license": "MIT",
  "main": "build/index.js",
  "name": "jest-haste-map",
  "optionalDependencies": {
    "fsevents": "^2.1.2"
  },
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/facebook/jest.git",
    "directory": "packages/jest-haste-map"
  },
  "types": "build/index.d.ts",
  "version": "26.6.2"
}
